/* 
  Localizable.strings
  MVMCore

  Created by Pfeil, Scott Robert on 11/28/17.
  Copyright © 2017 myverizon. All rights reserved.
*/

// Accessibility
"swipe_to_select_with_action_hint" = "deslízate hacia arriba o hacia abajo para seleccionar la acción, luego toca dos veces para seleccionar.";
"AccDisabled" = "desactivado";
"index_string_of_total" = "%@ de %d";

"AccCloseButton" = "Cerrar";
// Tab
"AccTab" = ", pestaña";
"AccTabHint" = "Toca dos veces para seleccionar.";
"AccTabIndex" = ", %ld de %ld";
// top alert
"toptabbar_tab_selected" = ", pestaña, Seleccionado";
"AccTopAlertClosed" = "La notificación de alerta máxima está desactivada.";
"top_alert_notification" = "Notificación de alerta máxima";
// Textfield
"textfield_today_string" = "Hoy";
"textfield_error_message" = "%@.\n El mensaje de error.\n %@";
"textView_error_message" = "%@.\n El mensaje de error.\n %@";
"textfield_picker_item" = " artículo de selector";
"textfield_regular" = " regular";
"textfield_disabled_state" = "inactivo";
"textfield_optional" = "Opcional";
//MDNTextfield
"textfield_contacts_barbutton" = "Mis contactos";
"textfield_phone_format_error_message" = "Formato de número de teléfono inválido.";
// DigitTextfield
"mfdigittextfield_regular" = " regular";
// Camera
"AccCameraButton" = "Botón de cámara";
"AccCameraHint" = "Toca dos veces para iniciar la cámara para escanear";
// Checkbox
"checkbox_action_hint" = "Toca dos veces para cambiar el estado";
"checkbox_checked_state" = "Verificado";
"checkbox_unchecked_state" = "Sin marcar";
"checkbox_desc_state" = "%@ Casilla %@";

// Radio Button
"radio_action_hint" = "Toca dos veces para seleccionar.";
"radio_selected_state" = "Seleccionado";
"radio_not_selected_state" = "No Seleccionado";
"radio_desc_state" = "Opción";

// Switch
"mfswitch_buttonlabel" = "Botón Cambiar";
"AccOn" = "encendido";
"AccOff" = "apagado";
"AccToggleHint" = "toca dos veces para alternar";

// Heart
"heart_favorite_action_hint" = "Toca dos veces en favorito";
"heart_unfavorite_action_hint" = "Toca dos veces para dejar de marcar como favorito";
"heart_selected_state" = "Favoritos";
"heart_not_selected_state" = "No favorito";

// Carousel
"MVMCoreUIPageControl_currentpage_index" = "página %@ de %d";
"MVMCoreUIPageControlslides_currentpage_index" = "diapositiva %@ of %d seleccionado";
"MVMCoreUIPageControlslides_currentpage_index_accessibilityAnnouncement" = "diapositiva %@ of %d";
"MVMCoreUIPageControlslides_totalslides" = "Carrusel contiene %d diapositivas,";

//Styler
"CountDownDay" = " día";
"CountDownHour" = " hora";
"CountDownMin" = " min";
"CountDownSec" = " seg";
"CountDownDays" = " días";
"CountDownHours" = " horas";
"CountDownMins" = " min";
"CountDownSecs" = " seg";

// Star
"star" = "Estrella";
"star_percent" = "%@ porcentaje de progreso";
"stars_filled" = "%.1f de %d estrellas";
"review_text" = " críticas";
